Subject: new draft

From: Francis Dupont <[email-masked]>
Date: Mon, 11 Feb 2002 17:40:33 +0100

I've just sent a new I-D about IMEI-based universal interface IDs,
I'd like to know when the addressing architecture version 3 document
will be published (IESG status is AD revision) and if is there enough
interest into IMEI IIDs to ask for a WG document...

[email-masked]
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------